
JARS - Milestone #124

DESCRIPCION DE HARDWARE

10/22/2015 10:09 AM - John Rojas

Status: New Start date: 08/17/2015

Priority: Normal Due date: 08/15/2018

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 8.00 hours

Target version: Versión 2.0   

Description

Subtasks:

Task # 157: Implementar firmware del bloque de transferencia Closed

Task # 158: Implementar protocolo entre FPGA's de transferencia y control Closed

Task # 159: Integrar firmware del bloque de transferencia y protocolo LVDS Closed

Task # 160: Implementar comunicación UDP en FPGA Closed

Task # 161: Implementar firmware del bloque de control Closed

Task # 162: Integrar firmware del bloque de control, UDP y LVDS Closed

Task # 163: Implementar firmware del bloque de programación Closed

Task # 164: Implementar protocolo entre FPGA's de programación y control Closed

Task # 165: Integrar firmware del bloque de programación y LVDS Closed

Task # 415: Implementar protocolo entre FPGA de Transferencia y Control Closed

Task # 934: FPGA de Control: Envío de varios paquetes por perfil Closed

Task # 969: FPGA de Control: Modificación para envío de varios IPP's Closed

Task # 982: Actualización del firmware de Control Closed

Task # 1286: Implementar firmware de transferencia versión final Closed

Task # 1287: Implementar firmware de programación versión final Closed

Task # 1288: Implementar firmware de control versión final Closed

Task # 1460: Modificación de fw de transferencia para adquisición con ventana continua ... Closed

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 08/01/2016 08:17 PM - John Rojas

- Subject changed from Diseño e implementación del hardware to DESCRIPCION DE HARDWARE
